/* Sección de especialización */
.specialization-section {
    background-color: var(--color-primario);
  }
  
  /* Títulos */
  .specialization-section .section-title {
    font-size: 2rem;
    font-weight: 700;
  }
  .specialization-section .section-subtitle {
    color: var(--color-secundario);
    opacity: 0.8;
  }
  
  /* Caja de cada especialidad */
  .spec-box {
    position: relative;
    min-height: 100px;          /* ajústalo a tu diseño */
    background-size: cover;
    background-position: center;
    border-radius: 16px;
box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.36);      /* Sombra Tarjeta */
  } 
  
  /* Overlay oscuro para legibilidad */
  .spec-box__overlay {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(47,41,43,0.6);
  }
  
  /* Contenido sobre la caja */
  .spec-box__content {
    position: relative;
    z-index: 1;
  }
  
  .spec-icon {
    width: 3rem;
    height: 3rem;
    color: var(--color-primario);
    font-size: 1.25rem;
    border-radius: 10px;
  }

  /* Título de la especialidad */
  .spec-title {
    color: var(--color-primario);
  }
